Bonjour,

J'ai rencontré un problème en installant la version 0.63.4 RC1 : le répertoire 
"include/adodb/" n'existe pas.
J'ai résolu le problème en modifiant "install.php" pour remplacer ce répertoire 
par "include/adodb492/", et l'installation s'est alors bien terminée.

Je suppose qu'il faudrait faire une correction plus définitive avec le numéro 
de version dans "install.php", n'est-ce pas ?

Eric

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à